﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "be-wise", "be-wise\be-wise.csproj", "{26B4DF8A-0B35-44AA-ABA8-41DF396B7114}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26B4DF8A-0B35-44AA-ABA8-41DF396B7114}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26B4DF8A-0B35-44AA-ABA8-41DF396B7114}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26B4DF8A-0B35-44AA-ABA8-41DF396B7114}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26B4DF8A-0B35-44AA-ABA8-41DF396B7114}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
